Docs for other versions: 2.6 / 2.5 / 2.4 / 2.3 / 2.2 / 2.1 / 2.0 / 1.9

error/moodle/missingparam

From MoodleDocs
Jump to: navigation, search

A required parameter (id) was missing


I am trying to restore courses from version 1.8 to 2.0. Most of the courses have posted fine, but several of them are returning the above message. These are the largest courses with user data. Any solutions out there?